
@font-face {
    font-family: 'vazir';
    src: url('/vazir/Vazir-Bold-FD.woff2') format('woff2'), url('Vazir-Bold-FD.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}


html {
    font-size: 14px;
}


body
{
    font-family: 'vazir' !important;
    background : url(/image/sky.jpg?v=1);
    background-position : center;
    background-repeat: no-repeat;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

p {
    margin-bottom : 0px !important;
}

.box {
    
    background: white;
    height: 100px;
    border-radius: 20px;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    border: 1px solid #a092e5;
    box-shadow: var(--bs-box-shadow) !important;
    margin-bottom: 20px;
}

.current_juz {
    text-align: center;
    background: #7ec8e5;
    border-radius: 100px;
    width: 70px;
    height: 70px;
}

.p_juz {
    font-size: 18pt;
    color: #6cf76c;
    padding-top: 3px;
}

.p_juz_number {
    font-size: 14pt;
    color: #782fb9;
}

.ml-1 {
    margin-left : 5px;
}

.btn_play {
    position: absolute;
    left: 10px;
    top: 10px;
}

.btn_downlod {
    position: absolute;
    left: 10px;
    top: 50px;
}

.p_data {
    background: #7ec8e5;
    padding: 10px;
    border-radius: 10px;
    font-size: 11pt;
    color: #876464;
}

.juze_count {
    position: absolute;
    left: 22px;
    top: 58px;
}

.loading {
    background: url(/image/loader.svg) no-repeat center rgba(0, 0, 0, 0.60);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2500;
    width: 100%;
    height: 100%;
    display: none;
}


.box_audio {
    height: 130px !important;
}